Subject: Re: [lojban] le ga'irfanta

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 24 May 2000 07:17:26 PDT

la pycyn cusku di'e

> <<
> le ga'irfanta fanmo detri cu sumji lo nanca be li su'omu
> le detri be le nu lei cukta mu'o selpaprybi'o >>
>
>Thanks!
>Oops! It was an illegitimate lujvo all along. Ah, well, the message was
>more important than its expression?

We can't really tell whether the Lojban gets the message across
by itself when we have already seen the English translation.

>I still have my worries about <sumji>, but this is pretty close to regular
>mathematical addition anyhow -- and <jmina> seems to cover the a- (even
>anti-)symmetric cases.

I just can't see anyone adding anything to the date. It is
a relationship between dates, not between an agent and the dates.
But I agree I am stretching {sumji}, because {lo nanca} is
not the same kind of thing as {lo detri}.

>Couldn't the second date given be just that of the publication of the first
>book, since <lei> is implicitly quantified <pisu'o>? The ruling involved
>wants <piro> (or use <le>).

I could have used {le}, I guess. But I take the implicit
quantification of {lei} to be {piro}. I know the book says
otherwise, but {pisu'o} just doesn't make sense to me, for
the same reason that {ro} has to be the default for {le}.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com